Doomsday Engine - Bug #1893

Automap drawing difference to original games
2014-11-04 00:17 - vermil

Status: New

Priority: Low

Assignee:

Category: Vanilla emulation

Target version: Vanilla / Gameplay

Start date: 2014-11-04
% Done: 0%

Description

Doomsday will only draw lines behind a mid texture, if there is a see through element on the graphic being used as a mid texture.

All the vanilla games however, will always draw lines behind a mid texture (regardless of whether the mid texture has any see

through parts).

Doomsday's approach is naturally, more realistic, but vanilla is vanilla.

History

#1 - 2014-11-04 10:46 - skyjake

- Category set to Vanilla emulation

#2 - 2014-11-04 11:05 - danij

- Priority changed from Normal to Low

#3 - 2017-04-03 14:07 - skyjake
- Tags set to Automap

- Target version set to Rendering

#4 - 2017-04-03 18:32 - skyjake

- Target version changed from Rendering to Vanilla / Gameplay
